@import url("http://fonts.googleapis.com/css?family=Montaga|Junge|Muli:300|Lato:100|Open+Sans:300");


html {
    margin: 0;
    padding: 0;
	text-align: justify;
	font: 12px/1.5 Junge, sans-serif;
}
body {
	width: 90%; 
	margin: 50px auto;
	padding: 50px;
	padding-top: 0;
	margin-top: 100px;
	color: #323232;
	background-color: #ececec;
	font-size: .75em;
}
header, footer, article, section, nav, aside {
	display: block;
}
aside {
	font-size: 0.9em;
}

aside strong {
	font-weight: normal;
}

nav {
	/*font: bold 1em/1.5em Lato;*/
}
h1 {font-size: 1.5em;}
h2 {font-size: 1.25em;}
h3 {font-size: 1em;}

#mc_embed_signup{background: inherit; clear:left; font:12px Helvetica,Arial,sans-serif; width:300px; }